VkShadingRatePaletteNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

uint32_t | shadingRatePaletteEntryCount
const VkShadingRatePaletteEntryNV * | pShadingRatePaletteEntries

## Detailed Description

Definition at line 8043 of file vulkan_core.h.

## Field Documentation

## pShadingRatePaletteEntries

const VkShadingRatePaletteEntryNV* VkShadingRatePaletteNV::pShadingRatePaletteEntries

Definition at line 8045 of file vulkan_core.h.

## shadingRatePaletteEntryCount

uint32_t VkShadingRatePaletteNV::shadingRatePaletteEntryCount

Definition at line 8044 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h